<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".GoalDetailActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_centerInParent="true"
        android:layout_margin="20dp">

        <TextView
            android:id="@+id/text_detail_goal_sport"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="30sp"
            android:layout_marginBottom="30dp"
            android:gravity="center"/>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_gravity="center"
            android:layout_marginBottom="20dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/from"
                android:textSize="18sp"/>

            <TextView
                android:id="@+id/text_detail_goal_start_date"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:textSize="18sp"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/to"
                android:layout_marginLeft="5dp"
                android:textSize="18sp"/>

            <TextView
                android:id="@+id/text_detail_goal_end_date"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:textSize="18sp"/>

        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_gravity="center"
            android:layout_marginBottom="20dp">

            <TextView
                android:id="@+id/text_detail_goal_completion"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="18sp"
                />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/slash"
                android:textSize="18sp"/>

            <TextView
                android:id="@+id/text_detail_goal_completion_goal"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="18sp"
                />

            <TextView
                android:id="@+id/text_detail_value_unity"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="18sp"/>

        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="8">

            <ProgressBar
                android:id="@+id/progressBar_detail_goal_percentage_completion"
                android:layout_width="0dp"
                android:layout_weight="6"
                android:layout_height="18dp"
                style="?android:attr/progressBarStyleHorizontal"
                android:progressDrawable="@drawable/customprogressbar"/>

            <TextView
                android:id="@+id/text_detail_goal_percentage_completion"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:textSize="18sp"/>

            <TextView
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:text="@string/pourcent"
                android:gravity="center"
                android:textSize="18sp"/>

        </LinearLayout>

    </LinearLayout>

</RelativeLayout>